{
  "db_name": "PostgreSQL",
  "query": "SELECT secret  FROM survey_admins WHERE name = ($1)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "secret",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "e9cf5d6d8c9e8327d5c809d47a14a933f324e267f1e7dbb48e1caf1c021adc3f"
}
